pxml.h File Reference
`#include <ptlib.h>`
`#include <ptbuildopts.h>`
`#include <ptclib/http.h>`

Go to the source code of this file.

## Classes

class | PXMLBase
class | PXML
struct | PXML::ValidationContext
struct | PXML::ValidationInfo
class | PXML_HTTP
class | PXMLObject
class | PXMLData
class | PXMLElement
class | PXMLSettings
class | PXMLParser
class | PXMLStreamParser

## Functions

| PARRAY (PXMLObjectArray, PXMLObject)

## Function Documentation

## PARRAY()

PARRAY | ( | PXMLObjectArray | ,
|  | PXMLObject |
| ) |  |